body {
	font-family: "Lucida Grande", Helvetica, Verdana, sans-serif;
	line-height: 18px;
	font-size: 13px;
	color: #000000;
    text-align: left;
}
html, div, p, h1, h2, h3, ul, ol, span, a, table, td, tr, form, img, li {
    margin: 0;
    padding: 0;
    font-size: 9px;
}
html, body {
	font-size: 101%;
}
p {
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
	font-family: "Lucida Grande", Helvetica, Verdana, sans-serif;
	line-height: 18px;
	font-size: 12px;
	color: #000000;
}
table {
	font-family: "Lucida Grande", Helvetica, Verdana, sans-serif;
	line-height: 18px;
	font-size: 12px;
	color: #000000;
	margin: 0;
	padding: 0;
	border: 0;
}
a:link {
	font-family: "Lucida Grande", Helvetica, Verdana, sans-serif;
	line-height: 18px;
	font-size: 12px;
	color: #DD0000;
	text-decoration: none;
}
a:link, a:visited {
	font-family: "Lucida Grande", Helvetica, Verdana, sans-serif;
	line-height: 18px;
	font-size: 12px;
	color: #DD0000;
	text-decoration: none;
}
.head {
	font-family: "Lucida Grande", Geneva, Helvetica;
	line-height: 18px;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}
img {
	margin: 0px;
	padding: 0px;
	border: 0;
}
